Loading...
Searching...
No Matches
l4util_mb_mod_t Struct Reference

The structure type "mod_list" is used by the multiboot_info structure. More...

`#include <mb_info.h>`

Collaboration diagram for l4util_mb_mod_t:

## Data Fields

l4_uint32_t | mod_start
| Starting address of module in memory.
l4_uint32_t | mod_end
| End address of module in memory.
l4_uint32_t | cmdline
| Module command line.
l4_uint32_t | pad
| padding to take it to 16 bytes

## Detailed Description

The structure type "mod_list" is used by the multiboot_info structure.

Definition at line 33 of file mb_info.h.

The documentation for this struct was generated from the following file:

- l4/util/mb_info.h